Subject: Pruning a Bouganvillia Vine

From: [email-masked] (Trever J. Cornwell)
Date: 11 Aug 1995 19:24:25 -0400

Hello all...
My mom is big into gardening, and my parents even had a 3 or 5 page article in O
Organic Gardening a couple of years ago on their garden.

She asked if I could find info on the net on 'how to prune a bouganvillia vine'
to get it to flower.

I figured I'd give it a shot.  
Anyone?
Are there any ftp sites or telnets or WWW sites I could check for such info,
or anyone know?

please email me!  Thanks!  later